#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-JJksUDq8IRwB6tmmvOfgss
key:                  store-0.7.16-JJksUDq8IRwB6tmmvOfgss
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  47f5bcc74417c6d365caed71a10eb773
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-JJksUDq8IRwB6tmmvOfgss
depends:
    array-0.5.4.0 async-2.2.4-BdHoOnHsHdsApgNgZOPvuU base-4.15.1.0
    base-orphans-0.8.7-IbZyQrc0pkUG936Hs4Ob5M
    base64-bytestring-1.2.1.0-CM0hYSNUcmEXJNyTXmK7o
    bifunctors-5.6-7ExhdSg0REnLa63iq3XbqI bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-F1AlJcVWuVY6ep2l8ZreOJ deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-33hWJilYxLh1pDQWKQX5Zx ghc-prim-0.7.0
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hspec-2.10.9-4sFPvLDpInD9EfozvBycsB
    hspec-smallcheck-0.5.3-3uh8wutTdlS51GZb8dJWCZ integer-gmp-1.1
    lifted-base-0.2.3.12-Hgjzb6uvwA42bWZ2fP8Vow
    monad-control-1.0.3.1-Iyo0Hs1B0N5S6526HtQF
    mono-traversable-1.0.15.3-Ai7DTojHfQp3FhGjUsBhnE
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1.1-GNJuR8PW8uMCj5Vj8dM7gS
    store-core-0.4.4.4-1gc9Zz501Ft7iMMH6jSyCp
    syb-0.7.2.3-F4C6wO1lPr57dhtwlEni6j template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    th-lift-instances-0.1.20-9V6qqGxPdNS2IZ7wVSrizH
    th-orphans-0.13.14-IkzmC78Ep9u2MtxV9RqrRj
    th-reify-many-0.1.10-67jekODuLko6yoEu7DSmNI
    th-utilities-0.2.5.0-Dy88iSAs9XwCSODVntNrJh time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

